use bevy::prelude::*;

#[derive(Debug, Clone, Copy, Component)]
pub struct GameEntity;

pub fn remove_game_entities(mut commands: Commands, query: Query<Entity, With<GameEntity>>) {
	for entity in &query {
		commands.entity(entity).despawn_recursive();
	}
}
